prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LALSupport
Description: LSC Algorithm Support Library (useful but non-conforming routines)
Version: 7.6.0
Requires.private: lal = 7.6.0
Libs.private: -L${libdir} -llalsupport -lpthread -L/opt/local/lib -lz
Libs: -L${libdir} -llalsupport
Cflags: -I${includedir} -pthread 
